
Conversion Tools - Feature #1743

Feature # 1740 (New): refactor include code for less verbose/redundant converted business logic

create conversion rules to generate utility classes with common include code

10/29/2012 02:52 PM - Eric Faulhaber

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 24.00 hours

Target version: Converted Code Improvements -

Deduplication

  

billable: No vendor_id: GCD

Description

History

#1 - 10/29/2012 02:53 PM - Eric Faulhaber

Common include code means include code which was used more than once and which was determined to be safe.

#2 - 10/31/2012 03:32 PM - Greg Shah

- Target version set to Code Improvements

#3 - 11/16/2016 12:47 PM - Greg Shah

- Target version changed from Code Improvements to Converted Code Improvements - Deduplication
